Bug 974878 - [abrt] nepomuk-core-4.10.4-1.fc18: QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int): Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
[abrt] nepomuk-core-4.10.4-1.fc18: QHashData::detach_helper2(void (*)(QHashDa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nepomuk-core (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:e67930a6d4c9094475b25e2b476...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 20:00 EDT by Norbi
Modified: 2014-02-05 16:50 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:50:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.74 KB, text/plain)
2013-06-16 20:00 EDT, Norbi
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-16 20:00 EDT, Norbi
no flags Details
File: core_backtrace (896 bytes, text/plain)
2013-06-16 20:00 EDT, Norbi
no flags Details
File: dso_list (1.68 KB, text/plain)
2013-06-16 20:00 EDT, Norbi
no flags Details
File: environ (1.58 KB, text/plain)
2013-06-16 20:00 EDT, Norbi
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-16 20:01 EDT, Norbi
no flags Details
File: maps (31.52 KB, text/plain)
2013-06-16 20:01 EDT, Norbi
no flags Details
File: open_fds (310 bytes, text/plain)
2013-06-16 20:01 EDT, Norbi
no flags Details
File: proc_pid_status (921 bytes, text/plain)
2013-06-16 20:01 EDT, Norbi
no flags Details
File: var_log_messages (416 bytes, text/plain)
2013-06-16 20:01 EDT, Norbi
no flags Details

  None (edit)
Description Norbi 2013-06-16 20:00:37 EDT
Version-Release number of selected component:
nepomuk-core-4.10.4-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/nepomukserver
crash_function: QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int)
executable:     /usr/bin/nepomukserver
kernel:         3.6.10-4.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int) at /lib64/libQtCore.so.4
 #1 QHash<QString, Nepomuk2::ServiceController*>::detach_helper() at /lib64/libkdeinit4_nepomukserver.so
 #2 Nepomuk2::ServiceManager::runningServices() const at /lib64/libkdeinit4_nepomukserver.so
 #3 Nepomuk2::Server::quit() at /lib64/libkdeinit4_nepomukserver.so
 #5 NepomukServerSettings::~NepomukServerSettings() at /lib64/libkdeinit4_nepomukserver.so
Comment 1 Norbi 2013-06-16 20:00:42 EDT
Created attachment 761904 [details]
File: backtrace
Comment 2 Norbi 2013-06-16 20:00:45 EDT
Created attachment 761905 [details]
File: cgroup
Comment 3 Norbi 2013-06-16 20:00:49 EDT
Created attachment 761906 [details]
File: core_backtrace
Comment 4 Norbi 2013-06-16 20:00:54 EDT
Created attachment 761907 [details]
File: dso_list
Comment 5 Norbi 2013-06-16 20:00:57 EDT
Created attachment 761908 [details]
File: environ
Comment 6 Norbi 2013-06-16 20:01:01 EDT
Created attachment 761909 [details]
File: limits
Comment 7 Norbi 2013-06-16 20:01:05 EDT
Created attachment 761910 [details]
File: maps
Comment 8 Norbi 2013-06-16 20:01:08 EDT
Created attachment 761911 [details]
File: open_fds
Comment 9 Norbi 2013-06-16 20:01:12 EDT
Created attachment 761912 [details]
File: proc_pid_status
Comment 10 Norbi 2013-06-16 20:01:16 EDT
Created attachment 761913 [details]
File: var_log_messages
Comment 11 erkan koyuncu 2013-07-11 06:17:36 EDT
it was just the start up of the system when nepomuk crashed. nothing special.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/nepomukserver
crash_function: QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int)
executable:     /usr/bin/nepomukserver
kernel:         3.9.6-200.fc18.x86_64
package:        nepomuk-core-4.10.4-1.fc18
reason:         Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
xsession_errors:
Comment 12 Fedora End Of Life 2013-12-21 09:02:10 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:50:52 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.